{
  "name": "03-bases-node",
  "version": "1.0.0",
  "description": "Esta es una aplicacion de linea de comandos",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Alejandro",
  "license": "ISC",
  "dependencies": {
    "colors": "^1.3.3",
    "yargs": "^13.2.2"
  },
  "devDependencies": {
    "nodemon": "^1.19.0"
  }
}
